rawhide report: 20150715 changes

Sérgio Basto sergio at serjux.com
Thu Jul 16 00:33:13 UTC 2015


On Qua, 2015-07-15 at 12:32 +0000, Fedora Rawhide Report wrote:
> [gnome-python2]
>         gnome-python2-bonobo-2.28.1-16.fc23.i686 requires
> pyorbit(x86-32) >= 0:2.0.1

pyorbit was retired 7 days ago , with this commit [1]

I think dnf is given wrong results 
    dnf repoquery --whatrequires pyorbit\* 
(none)

but :
    repoquery --whatrequires pyorbit\* 
at-spi-python-0:1.32.0-14.fc21.x86_64
gnome-python2-bonobo-0:2.28.1-15.fc21.x86_64

what happened ? pyorbit (and gnome-python2-bonobo) will be retired ?  


Thanks, 

[1]
http://pkgs.fedoraproject.org/cgit/pyorbit.git/commit/?id=3a0f5609190a94fe217358180151c58e233c730d


-- 
Sérgio M. B.



More information about the devel mailing list